.front-page-posts-icon{
	background-color: #999999;
    background-image: url("../images/promotedlinksicons.png");
    /*background-position: 0 -28px;*/
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 14px;
    content: " ";
    float: left;
    height: 28px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 10px;
    width: 31px;
}
.home .front-page-lastestnews article{
border-bottom: 1px solid #d6d6d6;
cursor: pointer;
padding:10px;
}
.home .front-page-lastestnews article:hover{
background-color:#ddd;
}

.home .front-page-lastestnews article .entry-title{
font-size: 18px;
color: black;
text-transform: uppercase;
font-weight: bold;
display: block;
}
.home .front-page-lastestnews article .entry-title a:hover{
text-decoration:none;
}
.blog article{
	border-bottom: 1px solid #d6d6d6;
	margin-left: 0px;
    margin-bottom: 30px;
    padding: 20px 0;
}
.blog article .entry-content{
	padding:0;
}
.blog article .byline{
	display:none;
}
.blog article .entry-title a{
    color: #9c2744;
}
.blog article .entry-title a:hover{
    color: #000;
	text-decoration:none;
}
.front-page-lastestnews .entry-content{
	margin-left:44px;
}
.dropdown-menu > li a{
	text-align: left !important;
}
.page-item.active .page-link {
    background-color: #50768d;
    border-color: #50768d;
}
.page-link:focus, .page-link:hover{
	background-color: #50768d;
    border-color: #50768d;
}
.page-link{
	color: #50768d;
}
.page-link:focus, .page-link:hover{
	color: #fff;
}
.home .front-page-lastestnews .entry-content{
	margin-left: 44px;
}
.flexslider::before{
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#00ffffff', GradientType=1);
    position: absolute;
    left: 0;
    top: 0;
    width: 30%;
    height: 100%;
    content: "";
	display:block;
}
.metaslider .flex-control-nav {
	bottom: 27px !important;
}
.widget-count-7:last-child{
    background: #151e23 !important;
}
/*#wrapper-footer-full::before{
	content:"";
	position: absolute;
    width: 36%;
    height: 436px;
    background: #151e23;
    right: 0;
}*/
.footerfull-right{
	background-color: #151e23;
}
.footerfull-left .widget-title{
	color:#fff;
}
.footerfull-left .menu{
	margin: 0;
    padding: 0;
}
.footerfull-left .menu > li{
list-style: none;
}
.footerfull-left .menu > li a{
font-size:14px;
color:#fff;
text-decoration: none;
}
.footerfull-left .menu > li a:hover{
color:#9c2744;
}
@media (min-width: 1281px) {

  .container-widgets-footer{
	  margin-left: 5%;
  }

}
.metaslider .flexslider .slides > li {
	position: inherit !important;
}
.single .entry-content img{
	padding-bottom: 30px;
}
